/* Final sota*/

.goog-te-banner-frame .skiptranslate { display: none !important;  } 
body {  top: 0 !important;    } 
.goog-te-banner-frame {display: none;}
.goog-te-menu-frame{display: none;}
.goog-te-ftab-frame{display: none;}

.visible {margin:0!important; padding:0!important; z-index:100000;float:right;}
.oculto {display:none!important; margin:0!important; padding:0!important; z-index:1000;float:right;}
.goog-te-gadget {font-size:0em !important;color:#fff !important;margin:0!important; padding:0!important; float:right;}
.goog-te-gadget img {display:none !important; margin:0!important; padding:0!important;float:right;} 
.goog-te-combo {margin:0!important; padding:0!important;float:right;}
.goog-te-gadget .goog-te-combo{margin:0!important; padding:0!important;float:right;}
a.goog-logo-link,a.goog-logo-link:link,a.goog-logo-link:visited,a.goog-logo-link:hover,.goog-logo-link:active{display:none!important;font-size:1em;font-weight:bold;color:#444;text-decoration:none;margin:0!important; padding:0!important;float:right;}
.goog-te-banner .goog-logo-link,.goog-close-link{display:block;margin:0!important; padding:0!important;float:right;}
.goog-te-banner .goog-logo-link{margin:0!important; padding:0!important;float:right;}

@media screen and (max-width:320px) {
  .visible {margin:0!important; padding:0!important; z-index:100000;float:right;}
  select.goog-te-combo {width:100px!important; }
}


